Skip to main content
GET
This tenant's jobs, newest first

Authorizations

X-API-Key
string
header
required

API key

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 500
status
enum<string> | null
Available options:
queued,
running,
completed,
review_required,
failed
source
enum<string> | null
Available options:
upload,
email
since
string<date-time> | null

Jobs created at or after this time

finished_since
string<date-time> | null

Only jobs that finished (completed, review_required or failed) at or after this time, oldest finish first

end_user_id
string | null

As sent to POST /v1/parse

Maximum string length: 255
external_business_id
string | null

As sent to POST /v1/parse

Maximum string length: 255
cursor
string | null
Maximum string length: 64

Response

Successful Response

jobs
JobSummaryOut · object[]
required
next_cursor
string | null
required

Pass as cursor (with the same filters) for the next page; null on the last page